### Function

# Gimp context_set_defaults

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_defaults (
      void
    )

#### Description [src]

Reset context settings to their default values.

Resets context settings used by various procedures to their default value. You should usually call this after a context push so that a script which calls procedures affected by context settings will not be affected by changes in the global context.

Available since: 2.8

#### Return value

Type: `gboolean`

TRUE on success.